Subject: [IGSMAIL-2406] Solar eclipse on 11 August 1999 - very last questions?
From: Dr. Joachim Feltens
Date: Mon, 9 Aug 1999 2:02:32 PDT

******************************************************************************
IGS Electronic Mail      Mon Aug  9  2:02:32 PDT 1999      Message Number 2406
******************************************************************************

Author: Dr. Joachim Feltens
Subject: Solar eclipse on 11 August 1999 - very last questions?

subject: Solar eclipse on 11 August 1999 - very last questions?

Dr. Joachim Feltens                               Darmstadt, 09 August 1999
IGS Ionosphere Working Group Chairman
EDS at ESOC-FDD
Robert-Bosch-Strasse 5
D-64293 Darmstadt
GERMANY

Subject: Solar eclipse on 11 August 1999 - very last questions?

Dear IGS colleagues, dear colleagues from the ground stations,

only 2 days separate us still from the upcoming solar eclipse on
Wednesday. I suppose that everything is clear so far now, and
that you will deliver your high sampling rate tracking data to
CDDIS and put it there into the prepared directory.

Very last questions can directed to my until tomorrow (Tuesday)
evening (european time). On Wednesday I will not be in my office;
on Wednesday I will go to Southern Germany to watch the solar
eclipse. Let's hope for good weather!

Thanks again to all of you for your kind efforts and support!

Best regards              Joachim

[Mailed From: ESA]